<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="43">
    <author>LS fan mods</author>
    <version>1.0.0.0</version>
    <title>
        <en>Zetor 8111</en>
        <de>Zetor 8111</de>
    </title>
    <description>
        <en>Zetor 8111</en>
        <de>Zetor 8111</de>
    </description>
    <iconFilename>Scripts/8145.dds</iconFilename>
    <multiplayer supported="true"/>
    <l10n>
    </l10n>
    <vehicleTypes>
        <type name="Zetor8145" parent="tractor" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
        </type>
    </vehicleTypes>
    <storeItems>
        <storeItem xmlFilename="Scripts/Zetor8145.xml" rootNode="vehicle"/>
    </storeItems>
    <brands>
        <brand name="Zetor" title="ZETOR" image="Scripts/brand_8145.dds"/>
    </brands>
</modDesc>
